/*
 * builtin.c
 *
 * Copyright (c) 1995, John Kilburg <john@cs.unlv.edu>
 * See the file COPYRIGHT for details 
 */
#include <stdio.h>

#include <X11/Intrinsic.h>

#include "WWW.h"
#include "resources.h"

extern void InitModule_Cache _ArgProto((WWWContext));
extern void InitModule_HTML _ArgProto((WWWContext));
extern void InitModule_Message _ArgProto((WWWContext));
extern void InitModule_HTTP _ArgProto((WWWContext));
extern void InitModule_FTP _ArgProto((WWWContext));
extern void InitModule_File _ArgProto((WWWContext));
extern void InitModule_Download _ArgProto((WWWContext));
extern void InitModule_Image _ArgProto((WWWContext));

void
InitChimeraBuiltins(wc)
WWWContext wc;
{
  InitModule_Cache(wc);
  InitModule_HTML(wc);
  InitModule_Message(wc);
  InitModule_HTTP(wc);
  InitModule_FTP(wc);
  InitModule_File(wc);
  InitModule_Download(wc);
  InitModule_Image(wc);
  return;
}
