/*
 * fallback.c
 *
 * Copyright 1993, 1994, 1995 by John Kilburg.
 * See the file COPYRIGHT for details.
 */ 
#include <stdio.h>

/*
 * I got sick of this being in main.c
 */
char *fallback_resources[] =
{
  ".font:         -*-helvetica-medium-r-normal-*-*-120-*-*-*-*-iso8859-1",

  "*background:                moccasin",
  "*showGrip:                  false",

  "*Scrollbar.background:      burlywood2",
  "*Command.background:        burlywood2",
  "*Toggle.background:         burlywood2",
  "*MenuButton.background:     burlywood2",
  "*SimpleMenu.background:     burlywood2",
  "*SmeBSB.background:         burlywood2",
  "*Box.orientation:           horizontal",
  "*Label.borderWidth:         0",

  "*allowHoriz:                true",
  "*allowVert:                 true",

  /* Labels for main window commands */
  "*open.label:                Open",
  "*quit.label:                Quit",
  "*reload.label:              Reload",
  "*help.label:                Help",
  "*home.label:                Home",
  "*back.label:                Back",
  "*cancel.label:              Cancel",
  "*dup.label:                 Clone",

  "*www.height:                600",
  "*www.width:                 620",

  /* resources for outputsel widgets */
  "*OutputSel*Box.hSpace:      10",
  "*OutputSel*obox.hSpace:     50",
  "*OutputSel*plain.label:     Plain Text",
  "*OutputSel*pretty.label:    Pretty Text",
  "*OutputSel*ps.label:        Postscript",
  "*OutputSel*raw.label:       Raw",
  "*OutputSel*printer.label:   Printer",
  "*OutputSel*email.label:     Email",
  "*OutputSel*file.label:      File",
  "*OutputSel*ok.label:        OK",
  "*OutputSel*clear.label:     Clear",
  "*OutputSel*dismiss.label:   Dismiss",
  "*OutputSel*ScrollingText.width: 300",
  "*OutputSel*title:           Output Selection",

  /* resources for strreq widgets */
  "*StrReq*Box.hSpace:         10",
  "*StrReq*ok.label:           OK",
  "*StrReq*clear.label:        Clear",
  "*StrReq*dismiss.label:      Dismiss",
  "*StrReq*ScrollingText.width: 300",
  "*filename.strreqMessage:    Enter filename",
  "*filename*title:            Enter filename",
  "*openurl.strreqMessage:     Enter URL",
  "*openurl*title:             Enter URL",
  "*search.strreqMessage:      Enter search",
  "*search*title:              Enter search",

  /* resources for authreq widgets */
  "*AuthReq*Box.hspace:        10",
  "*AuthReq*ok.label:          OK",
  "*AuthReq*clear.label:       Clear",
  "*AuthReq*dismiss.label:     Dismiss",
  "*AuthReq*ScrollingText.width: 300",
  "*AuthReq*ulabel.label:      Username",
  "*AuthReq*plabel.label:      Password",
  "*AuthReq*title:             Authentication",

  "*urllabel.label:            URL:",
  "*urllabel.left:             ChainLeft",
  "*urllabel.right:            ChainLeft",
  "*url.left:                  ChainLeft",
  "*url.right:                 ChainRight",
  "*url.fromHoriz:             urllabel",
  "*url*sensitive:             true",
  "*url.width:                 500",
  "*url*editType:              edit",

  "*Label.font: -*-lucidatypewriter-medium-r-normal-*-*-120-*-*-*-*-iso8859-1",
  "*Command.font: -*-lucida-bold-r-normal-sans-*-120-*-*-*-*-iso8859-1",
  "*Toggle.font: -*-lucida-bold-r-normal-sans-*-120-*-*-*-*-iso8859-1",
  "*urldisplay.font:    -*-lucida-bold-r-normal-sans-*-120-*-*-*-*-iso8859-1",
  "*titledisplay.font:  -*-lucida-bold-r-normal-sans-*-120-*-*-*-*-iso8859-1",

  "Chimera.dbFiles:            ~/.chimera/resources",
  "Chimera.homeURL:            file://localhost/",
  "Chimera.helpURL:            http://www.unlv.edu/chimera/",
  "Chimera.messageFont:        variable",
  "Chimera.button1Box: quit, open, home, back, reload, dup, help, cancel",

  NULL /* I'm bitter about this because I have to include stdio.h which
          seems like worthlessness */
};
