/*
 * GeomP.h
 *
 * Copyright (c) 1995, John D. Kilburg <john@cs.unlv.edu>
 * See the file COPYRIGHT for details.
 */
#ifndef __GeomP_H__
#define __GeomP_H__

#include "Geom.h"

typedef struct
{
  XtPointer extension;
} GeomClassPart;

typedef struct _GeomClassRec
{
  CoreClassPart	        core_class;
  CompositeClassPart	composite_class;
  GeomClassPart	        geom_class;
} GeomClassRec;

extern GeomClassRec geomClassRec;

typedef struct _GeomPart
{
  XtPointer mumble;
} GeomPart;

typedef struct _GeomRec
{
  CorePart		core;
  CompositePart     	composite;
  GeomPart		geom;
} GeomRec;

#endif
